How to install lua-cgi on Debian Unstable (Sid)